Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'packages/org.eclipse.epp.package.parallel')
-rw-r--r--packages/org.eclipse.epp.package.parallel/.forceQualifierUpdate2
-rw-r--r--packages/org.eclipse.epp.package.parallel/META-INF/MANIFEST.MF2
-rw-r--r--packages/org.eclipse.epp.package.parallel/pom.xml4
3 files changed, 4 insertions, 4 deletions
diff --git a/packages/org.eclipse.epp.package.parallel/.forceQualifierUpdate b/packages/org.eclipse.epp.package.parallel/.forceQualifierUpdate
index 51a8dd75..ebba46d0 100644
--- a/packages/org.eclipse.epp.package.parallel/.forceQualifierUpdate
+++ b/packages/org.eclipse.epp.package.parallel/.forceQualifierUpdate
@@ -1 +1 @@
-20170620-1800
+20170814-0900
diff --git a/packages/org.eclipse.epp.package.parallel/META-INF/MANIFEST.MF b/packages/org.eclipse.epp.package.parallel/META-INF/MANIFEST.MF
index 17870c87..d2730536 100644
--- a/packages/org.eclipse.epp.package.parallel/META-INF/MANIFEST.MF
+++ b/packages/org.eclipse.epp.package.parallel/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: EPP Parallel Bundle
Bundle-SymbolicName: org.eclipse.epp.package.parallel;singleton:=true
-Bundle-Version: 4.7.0.qualifier
+Bundle-Version: 4.7.1.qualifier
Bundle-Vendor: Eclipse Packaging Project
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.platform,
diff --git a/packages/org.eclipse.epp.package.parallel/pom.xml b/packages/org.eclipse.epp.package.parallel/pom.xml
index 20315d97..aef6ce98 100644
--- a/packages/org.eclipse.epp.package.parallel/pom.xml
+++ b/packages/org.eclipse.epp.package.parallel/pom.xml
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<!--
- Copyright (c) 2012, 2016 Eclipse Foundation and others.
+ Copyright (c) 2012, 2017 Eclipse Foundation and others.
All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Distribution License v1.0
which accompanies this distribution, and is available at
@@ -21,7 +21,7 @@
<parent>
<groupId>org.eclipse.epp</groupId>
<artifactId>org.eclipse.epp-bundle-parent</artifactId>
- <version>4.7.0-SNAPSHOT</version>
+ <version>4.7.1-SNAPSHOT</version>
<relativePath>../../releng/org.eclipse.epp.config/parent/bundle</relativePath>
</parent>

Back to the top